=== debian/changelog ===
progress (0.13-2) unstable; urgency=medium

  * Bump standards from 3.9.6 to 3.9.7 (requires no change)
  * Update Vcs-Browser to an https link.

 -- Zhou Mo <cdluminate@gmail.com>  Tue, 01 Mar 2016 05:36:10 +0000

progress (0.13-1) unstable; urgency=medium

  * Import upstream version 0.13.
  * Fix typo in section progress (0.12.1+git20160202-g2ec12d42-1),
    "pkg-control" -> "pkg-config"

 -- Zhou Mo <cdluminate@gmail.com>  Thu, 11 Feb 2016 03:15:11 +0000

progress (0.12.1+git20160202-g2ec12d42-1) unstable; urgency=medium

  * Import upstream snapshot version 0.12.1+git20160202-g2ec12d42
  * d/control:
    + update long description.
    + add pkg-config to B-D.
  * d/rules: strip unnecessary lines.

 -- Zhou Mo <cdluminate@gmail.com>  Tue, 02 Feb 2016 13:56:03 +0000

progress (0.9-1) unstable; urgency=medium

  * Imported upstream version 0.9
  * Removed all Debian patches, because all of them are merged by upstream.
    - debian/patches/add-license-info.patch
    - debian/patches/fix-makefile-ldflags.patch
    - debian/patches/fix-manpage-has-errors.patch
  * d/control:
    - fixed Vcs-Git field.
    - added Vcs-Browser field.

 -- Zhou Mo <cdluminate@gmail.com>  Sun, 20 Sep 2015 09:54:22 +0000

progress (0.8-1) unstable; urgency=low

  * Initial release. Closes: #785425
  * Fix manpage syntax error.
  * Imported upstream version 0.8
  * Fix upstream Makefile
    + Change non-standard "LFLAGS" to "LDFLAGS"

 -- Zhou Mo <cdluminate@gmail.com>  Fri, 14 Aug 2015 03:41:10 +0000
