=== debian/control ===
Source: progress
Section: utils
Priority: optional
Maintainer: Zhou Mo <cdluminate@gmail.com>
Build-Depends: debhelper (>=9),
 libncurses5-dev,
 libtinfo-dev,
 pkg-config,
Standards-Version: 3.9.7
Homepage: https://github.com/Xfennec/progress
Vcs-Git: git://anonscm.debian.org/users/cdluminate-guest/progress.git
Vcs-Browser: https://anonscm.debian.org/cgit/users/cdluminate-guest/progress.git

Package: progress
Architecture: linux-any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Coreutils Progress Viewer (formerly known as 'cv')
 This tool can be described as a Tiny, Dirty, Linux-and-OSX-Only
 C command that looks for coreutils basic commands (cp, mv, dd, tar,
 gzip/gunzip, cat, etc.) currently running on your system and
 displays the percentage of copied data. It can also show estimated
 time and throughput, and provide a "top-like" mode (monitoring).
 .
 It simply scans `/proc` for interesting commands, and then looks at
 directories `fd` and `fdinfo` to find opened files and seek positions,
 and reports status for the largest file.
 .
 It's very light, and compatible with virtually any command.
 This program was formerly known as 'cv' on github.
