## progress 0.13.1

=== Makefile ===
--- 
+++ 
@@ -3,6 +3,12 @@
 override LDFLAGS += -lm
 UNAME := $(shell uname)
 ifeq ($(UNAME), Linux)
+    ifeq (, $(shell which pkg-config 2> /dev/null))
+    $(error "pkg-config command not found")
+    endif
+    ifeq (, $(shell pkg-config ncurses --libs 2> /dev/null))
+    $(error "ncurses package not found")
+    endif
     override LDFLAGS += $(shell pkg-config ncurses --libs)
 endif
 ifeq ($(UNAME), Darwin)
