=== debian/changelog ===
progress (0.13.1-1) unstable; urgency=medium

  * Import upstream version 0.13.1 .
  * Remove unnecessary hardening measures -- 'hardening=+all' is enough.
  * Add autopkgtest support.

 -- Zhou Mo <cdluminate@gmail.com>  Fri, 14 Oct 2016 05:09:20 +0000

progress (0.13-3) unstable; urgency=medium

  * Hardening build: Append $(CPPFLAGS) to CC argument list
    in upstream Makefile.
  * Update Vcs-Git to https link.
  * Bump Standards version to 3.9.8 . (no change required)

 -- Zhou Mo <cdluminate@gmail.com>  Tue, 03 May 2016 04:59:19 +0000
