=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
  libncurses5-dev,
  libtinfo-dev,
  pkg-config,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/Xfennec/progress
-Vcs-Git: git://anonscm.debian.org/users/cdluminate-guest/progress.git
+Vcs-Git: https://anonscm.debian.org/git/users/cdluminate-guest/progress.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/cdluminate-guest/progress.git
 
 Package: progress
