## progress 0.13.1+20171106

=== debian/changelog ===
progress (0.13.1+20171106-1) unstable; urgency=medium

  * New upstream snapshot 0.13.1+20171106.
  * Bump Standards-Version to 4.1.3 (no change).
  * Bump debhelper compat level to 11.
  * Point Vcs-* fields to Salsa.
  * Use https URI in copyright.
  * Simplify autopkgtest files.
  * Refresh patch Hardening-Makefile.
  * Update my name.

 -- Mo Zhou <cdluminate@gmail.com>  Wed, 14 Feb 2018 06:02:46 +0000
