=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: progress
 Section: utils
 Priority: optional
-Maintainer: Zhou Mo <cdluminate@gmail.com>
-Build-Depends: debhelper (>=9),
+Maintainer: Mo Zhou <cdluminate@gmail.com>
+Build-Depends: debhelper (>=11~),
  libncurses5-dev,
  libtinfo-dev,
  pkg-config,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/Xfennec/progress
-Vcs-Git: https://anonscm.debian.org/git/users/cdluminate-guest/progress.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/cdluminate-guest/progress.git
+Vcs-Browser: https://salsa.debian.org/lumin-guest/progress
+Vcs-Git: https://salsa.debian.org/lumin-guest/progress.git
 
 Package: progress
 Architecture: linux-any
