## progress 0.14

=== debian/changelog ===
progress (0.14-4) unstable; urgency=medium

  * Revert the buildflags.mk “fix”, it broke cross-compilation.
    Closes: #900671.
  * Switch to debhelper compatibility level 12.
  * Set “Rules-Requires-Root: no”.
  * Standards-Version 4.4.0, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Wed, 04 Sep 2019 23:11:53 +0200

progress (0.14-3) unstable; urgency=medium

  * Adopt the package. Thanks Mo Zhou for your work! Closes: #919488.
  * Standards-Version 4.3.0, no change required.
  * Drop README.Debian which isn’t generally relevant any more.
  * Update debian/copyright.
  * Use buildflags.mk instead of buildtools.mk.

 -- Stephen Kitt <skitt@debian.org>  Thu, 17 Jan 2019 13:53:38 +0100

progress (0.14-2) unstable; urgency=medium

  * Transfer packaging repo to Salsa/Debian.
  * Bump Standards-Version to 4.2.1 (no change).

 -- Mo Zhou <cdluminate@gmail.com>  Fri, 14 Sep 2018 06:31:45 +0000

progress (0.14-1) unstable; urgency=medium

  * New upstream version 0.14
  * Fix FTCBFS: Also pass PKG_CONFIG for all dh_auto_*. (Closes: #900671)
    Many thanks to Helmut Grohne <helmut@subdivi.de>
  * Bump Standards-Version to 4.1.4 (no change).

 -- Mo Zhou <cdluminate@gmail.com>  Fri, 29 Jun 2018 16:19:24 +0000
