=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: progress
 Section: utils
 Priority: optional
-Maintainer: Mo Zhou <cdluminate@gmail.com>
-Build-Depends: debhelper (>=11~),
- libncurses5-dev,
- libtinfo-dev,
- pkg-config,
-Standards-Version: 4.1.3
+Maintainer: Stephen Kitt <skitt@debian.org>
+Build-Depends: debhelper-compat (= 12),
+               libncurses5-dev,
+               libtinfo-dev,
+               pkg-config,
+Standards-Version: 4.4.0
 Homepage: https://github.com/Xfennec/progress
-Vcs-Browser: https://salsa.debian.org/lumin-guest/progress
-Vcs-Git: https://salsa.debian.org/lumin-guest/progress.git
+Vcs-Browser: https://salsa.debian.org/debian/progress
+Vcs-Git: https://salsa.debian.org/debian/progress.git
+Rules-Requires-Root: no
 
 Package: progress
 Architecture: linux-any
