## progress 0.15

=== debian/changelog ===
progress (0.15-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Stephen Kitt ]
  * New upstream release.
  * Drop the explicit --as-needed linker flag, which is now the default.
  * Switch to debhelper compatibility level 13.

 -- Stephen Kitt <skitt@debian.org>  Fri, 12 Jun 2020 13:31:54 +0200
