=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Stephen Kitt <skitt@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libncurses5-dev,
                libtinfo-dev,
                pkg-config,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/Xfennec/progress
 Vcs-Browser: https://salsa.debian.org/debian/progress
 Vcs-Git: https://salsa.debian.org/debian/progress.git
