=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/progress-$1.tar.gz/" \
https://github.com/Xfennec/progress/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
