=== debian/changelog ===
progress (0.16-1) unstable; urgency=medium

  * Standards-Version 4.6.0, no change required.
  * Upload to unstable.

 -- Stephen Kitt <skitt@debian.org>  Thu, 02 Sep 2021 18:22:32 +0200

progress (0.16-1~exp1) experimental; urgency=medium

  * New upstream release, with FreeBSD support.
  * Update debian/watch to version 4.
  * Standards-Version 4.5.1, no change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 29 Jun 2021 21:20:10 +0200
