=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
                libncurses5-dev,
                libtinfo-dev,
                pkg-config,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/Xfennec/progress
 Vcs-Browser: https://salsa.debian.org/debian/progress
 Vcs-Git: https://salsa.debian.org/debian/progress.git
 Rules-Requires-Root: no
 
 Package: progress
-Architecture: linux-any
+Architecture: any
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Coreutils Progress Viewer (formerly known as 'cv')
