=== debian/changelog ===
progress (0.17-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Mon, 16 Oct 2023 21:38:21 +0200

progress (0.16-2) unstable; urgency=medium

  * Build-depend on libncurses-dev instead of libncurses5-dev and
    libtinfo-dev.
  * Standards-Version 4.6.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Mon, 06 Feb 2023 18:48:48 +0100
