=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Stephen Kitt <skitt@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               libncurses5-dev,
-               libtinfo-dev,
+               libncurses-dev,
                pkg-config,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/Xfennec/progress
 Vcs-Browser: https://salsa.debian.org/debian/progress
 Vcs-Git: https://salsa.debian.org/debian/progress.git
