=== debian/tests/control ===
# simply run this program to see if it works. Using -q to hide all messages
Test-Command: progress -q
