## progress 1.0.1

=== DESCRIPTION ===
Package: progress
Title: Terminal Progress Bars
Version: 1.0.1
Author: Gabor Csardi [aut, cre]
Maintainer: Gabor Csardi <csardi.gabor@gmail.com>
Description: Terminal progress bars. They are
    configurable, may include percentage, elapsed time, and/or
    the estimated completion time. They work in the command line,
    in Emacs, R Studio, Windows Rgui and Mac OSX R.app. The package
    also provides a C++ API, that works with or without Rcpp.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/gaborcsardi/progress
BugReports: https://github.com/gaborcsardi/progress/issues
Imports: prettyunits, R6
Suggests: testthat
NeedsCompilation: no
Packaged: 2015-05-30 11:39:51 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2015-05-30 14:43:15
