## progress 1.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: progress
 Title: Terminal Progress Bars
-Version: 1.0.1
+Version: 1.0.2
 Author: Gabor Csardi [aut, cre]
 Maintainer: Gabor Csardi <csardi.gabor@gmail.com>
 Description: Terminal progress bars. They are
@@ -15,6 +15,6 @@
 Imports: prettyunits, R6
 Suggests: testthat
 NeedsCompilation: no
-Packaged: 2015-05-30 11:39:51 UTC; gaborcsardi
+Packaged: 2015-06-04 22:26:34 UTC; gaborcsardi
 Repository: CRAN
-Date/Publication: 2015-05-30 14:43:15
+Date/Publication: 2015-06-05 01:14:18
