## progress 1.2.1

=== DESCRIPTION ===
Package: progress
Title: Terminal Progress Bars
Version: 1.2.1
Author: Gábor Csárdi [aut, cre], Rich FitzJohn [aut]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Description: Configurable Progress bars, they may include percentage,
    elapsed time, and/or the estimated completion time. They work in
    terminals, in 'Emacs' 'ESS', 'RStudio', 'Windows' 'Rgui' and the
    'macOS' 'R.app'. The package also provides a 'C++' 'API', that works
    with or without 'Rcpp'.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/r-lib/progress#readme
BugReports: https://github.com/r-lib/progress/issues
Imports: hms, prettyunits, R6, crayon
Suggests: Rcpp, testthat, withr
RoxygenNote: 6.1.0
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2019-05-13 12:45:16 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2019-05-13 13:20:06 UTC
